.version.demo_reel /* version checker */
{
	color: #0000FB;
	background-color: #C62434;
}

.html
{
	background-color: #00A99D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9034609720178px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -25px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u160
{
	z-index: 2;
	width: 960px;
	height: 732px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u168
{
	z-index: 29;
	width: 820px;
}

#menuu117
{
	z-index: 4;
	width: 913px;
	margin-left: 47px;
	margin-top: 10px;
}

#u118
{
	width: 226px;
	min-height: 34px;
	margin-right: -10000px;
}

#u119
{
	width: 226px;
	padding-bottom: 15px;
}

#u119:hover
{
	width: 226px;
	min-height: 0px;
	margin: 0px;
}

#u119:active
{
	width: 226px;
	min-height: 0px;
	margin: 0px;
}

#u119.MuseMenuActive
{
	width: 226px;
	min-height: 0px;
	margin: 0px;
}

#u121-4
{
	width: 226px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u119:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u119:active #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u119.MuseMenuActive #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u125
{
	width: 227px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u128
{
	width: 227px;
	padding-bottom: 15px;
}

#u128:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u128:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 227px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u128:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u128:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u132
{
	width: 227px;
	min-height: 34px;
	margin-right: -10000px;
	left: 457px;
}

#u133
{
	width: 227px;
	padding-bottom: 15px;
}

#u128.MuseMenuActive,#u133:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u133:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 227px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u128.MuseMenuActive #u131-4,#u133:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u133:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 227px;
	min-height: 34px;
	margin-right: -10000px;
	left: 686px;
}

#u154
{
	width: 227px;
	padding-bottom: 15px;
}

#u133.MuseMenuActive,#u154:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u154.MuseMenuActive
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 227px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u133.MuseMenuActive #u134-4,#u154:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#pu182
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 4px;
}

#u182
{
	z-index: 3;
	width: 227px;
	padding-bottom: 51px;
	margin-right: -10000px;
	margin-top: 281px;
}

#u181-13
{
	z-index: 31;
	width: 201px;
	min-height: 157px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#u254
{
	z-index: 44;
	width: 640px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 227px;
	padding: 16px 23px 32px;
}

#u252
{
	z-index: 45;
	width: 640px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u257-4
{
	z-index: 46;
	width: 640px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 8px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

